uuid: c55d8ef7-a29a-4b59-b9cf-5a3b63c5283b
langcode: en
status: true
dependencies:
  module:
    - editor
    - linkit
name: HTML
format: html
weight: 0
filters:
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -49
    settings:
      allowed_html: '<br> <p class> <h2 id class="text-align-left text-align-center text-align-right text-align-justify"> <h3 id class="text-align-left text-align-center text-align-right text-align-justify"> <h4 id class="text-align-left text-align-center text-align-right text-align-justify"> <h5 id class="text-align-left text-align-center text-align-right text-align-justify"> <h6 id class="text-align-left text-align-center text-align-right text-align-justify"> <dl> <dt> <dd> <span class> <ul type> <ol type start> <a hreflang accesskey id rel target title data-entity-type data-entity-uuid data-entity-substitution href> <strong> <em> <li>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: -50
    settings:
      filter_url_length: 72
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: false
    weight: -47
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: false
    weight: -42
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: false
    weight: -44
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -43
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: false
    weight: -45
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: false
    weight: -46
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -48
    settings: {  }
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -50
    settings:
      title: false
